﻿html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, 
big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, 
tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, 
figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, 
time, mark, audio, video {  margin: 0;  padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {  display: block;}
ol, ul {list-style: none;}
b, strong {font-weight:bold;}
em, i {  font-style:italic;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;}
table { border-collapse: collapse; border-spacing: 0;}
input, textarea, button {outline: none;}
a,a:link, a:visited, a:hover{outline:none;}
html,body { height:100%;  margin:0;  padding:0;}

@font-face {
    font-family: 'myriadpro';
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadpro-regular.woff') format('woff'),
         url('../fonts/myriadpro-regular.ttf') format('truetype'),
         url('../fonts/myriadpro-regular.svg#myriadpro') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bebas_neuebold';
    src: url('../fonts/bebasneue_bold-webfont.eot');
    src: url('../fonts/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_bold-webfont.woff') format('woff'),
         url('../fonts/bebasneue_bold-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.textcenter{ text-align:center;}

body{
  color: #333;
  font: 13px/1.4em Arial, sans-serif;
  background: #fff url(../pic/pic2.png) center top repeat-x;
  -webkit-backface-visibility:hidden;
}

a { text-decoration:underline; color: #678BD8;}
a:hover { text-decoration:underline; color: #d70017;}
::selection {
  color: #fff;
  background: #2597ff;
  text-shadow: none;
}

::-webkit-input-placeholder  { color:#ccc; }
input:-moz-placeholder { color:#ccc; }

#wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  overflow: hidden;
}

.site_size {
  width: 1050px;
  margin: 0 auto;
  position: relative;
}

header {
 
  background: url(../pic/pic1.png) center top no-repeat;
  position:relative;
  z-index:99;
}

#conteiner {
  padding: 0 0 126px 0;
}

.content {

}

.tac {text-align: center;}
.tar {text-align: right;}
.tal {text-align: left;}
.fll {float: left;}
.flr {float: right;}
.cls {font-size: 0; display: table;width: 100%;}
.content h2 {font-size: 18px;line-height: 1.3em;}
.content li {list-style-type: disc;list-style-position: inside;margin-bottom: 7px;}
.content ol li {list-style-type: decimal;list-style-position: inside; margin-bottom: 7px;}
.content table  {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
  border-bottom: 1px solid #333;
  border-left: 1px solid #333;
  width: 100%;
  margin: 10px 0 18px;
}
.content table th,
.content table td {
  padding: 8px;
  line-height: 18px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
}
.content table th { font-weight: bold;}
.content table thead th {vertical-align: bottom;}
.clear { clear: both;}
.clearFix:after{
  content: '';
  display: block;
  clear: both;
  height: 0;
}
.imgLeft {margin:4px 10px 2px 0;float:left !important; clear:both;}
.imgRight {margin:4px 0 2px 10px;float:right !important; clear:both;}
#ctrlcopy {
  height:1px;
  overflow:hidden;
  position:absolute;
  width:1px;
  margin: 5px 0 0 -1px;
  line-height:0;
  opacity: 0;
}

#footer {
  margin: -126px auto 0;
  position: relative;
}

.top_footer{ height:100px; background:#f9f9f9 url(../pic/pic34.png) center top repeat-x}
.bottom_footer{ height:26px; background:#ffffff; text-align:center;}
.bottom_footer a { font:12px/1.2em Arial, Helvetica, sans-serif;    color:#afb1b3; text-decoration:none;}
.bottom_footer a:hover{ text-decoration:underline;}

.footer_left {
  width: 230px; 
  margin:0; 
  float:left; 
  position:relative;
}
.footer_left_ind {
  padding:45px 0 0 0; 
  font: 11px/1.2em Arial, Geneva, sans-serif;
  color: #787878;
}

.footer_center_ind {
  padding:23px 0 0 0; 
  overflow:hidden;
  font:11px/1.2em Arial, Geneva, sans-serif;
}
.footer_center_ind img { 
  margin:0; 
  max-width:468px;
}
.footer_center_ind a { 
  text-decoration: none !important;
  color: #bd818a;
}
.footer_center_ind a:hover {color:#d70017;}

.footer_right { 
  width:225px; 
  float:right; 
  position:relative; 
  padding:52px 0 0 0;
}
.footer_right a, .footer_right a:hover { 
  text-decoration:none;
  font:12px/1.2em Arial, Helvetica, sans-serif; 
  color:#afb1b3;
  display:block;
}
.footer_right span.wezom_txt { 
  color:#787878; 
  text-decoration:none;
  display:inline-block; 
  vertical-align:top;
}
.footer_right a:hover .wezom_txt {
  color:#787878;
}
.footer_right a .wezom_txt { 
  text-decoration: none; 
  color:#787878;
}
.footer_right a .wezom_txt span {
  text-decoration: underline;
}
.footer_right a:hover .wezom_txt span { 
  color:#f00;
}

.wezom_logo {  
  display: inline-block;
  vertical-align: top;
  position: relative;
  margin-top: -5px;
}

.wezom_star {  
  position: absolute;
  top: 4px;
  left: 56px;
}

@-webkit-keyframes wezom_star {
  from {top: 9px;  left: 23px; -webkit-transform: rotate(-140deg);}
  25% {top: 0;}  50% {top: 0;}  80% {top: 1px;}  95% {top: 2px;}
  to {  top: 3px;left: 56px; -webkit-transform: rotate(0deg);}
}

@-moz-keyframes wezom_star {
  from {top: 9px;  left: 23px;  -moz-transform: rotate(-140deg);}
  25% {top: 0;}  50% {top: 0;}  80% {top: 1px;}  95% {top: 2px;}
  to {  top: 3px;left: 56px; -moz-transform: rotate(0deg);}
}


@keyframes wezom_star {
  from {top: 9px;  left: 23px; transform: rotate(-140deg);}
  25% {top: 0;}  50% {top: 0;}  80% {top: 1px;}  95% {top: 2px;}
  to {  top: 3px;left: 56px; transform: rotate(0deg);}
}

.anim .wezom_star {animation: wezom_star 0.5s linear; -moz-animation: wezom_star 0.5s linear; -webkit-animation: wezom_star 0.5s linear; }

.wezom_star_trek {
  position: absolute;
  top: -1px;
  left: 21px;
  width: 50px;
  height: 19px;
  background: url(../pic/wezom_star_trek.png) no-repeat bottom left;
}

.anim .wezom_star_trek {
  animation: wezom_star_trek 0.5s linear;
  -moz-animation: wezom_star_trek 0.5s linear;
  -webkit-animation: wezom_star_trek 0.5s linear;
}

@keyframes wezom_star_trek {from {width: 0px;}10% {  width: 10px;}to {width: 38px; }}
@-moz-keyframes wezom_star_trek {from {width: 0px;}10% {  width: 10px;}to {width: 38px; }}
@-webkit-keyframes wezom_star_trek { from { width: 0px; } 10% {width: 10px;} to {width: 38px;}}
.header{height:120px; width:980px; margin:0 auto; position:relative;}
.logo{ position:absolute; left:0; top:24px;}
.slogan{position:absolute; left:420px; top:26px; color:#6d6e70; font:30px/30px myriadpro; }
.call_order{ background:url(../pic/pic4.png) center center no-repeat; width:191px; height:26px; position:absolute; right:0; top:39px; padding:6px 0 0 50px;}
.call_order img{position:absolute; right:20px; bottom:-10px;}
.call_order span{ font:12px/22px Arial, Helvetica, sans-serif; color:#fff; cursor:pointer; text-transform:uppercase;}
.call_order span:hover{ text-decoration:underline;}
.call_order_block{ position:absolute; right:0; top:71px; width:190px; padding:20px 20px 0; background:#eef6df; -moz-transform:translateY(0px) scale(0) rotateX(360deg); -webkit-transform:translateY(0px) scale(0) rotateX(360deg); transform:translateY(0px) scale(0) rotateX(360deg); -moz-transition:all 1s ease; -webkit-transition:all 1s ease; transition:all 1s ease; opacity:0; }
.call_order_block.open{ -moz-transform:translateY(0px) scale(1) rotateX(0deg); -webkit-transform:translateY(0px) scale(1) rotateX(0deg); transform:translateY(0px) scale(1) rotateX(0deg); opacity:1;}
.call_order_block label{ width:60px; display:inline-block; text-align:left; color:#787e87; font:12px/12px Arial, Helvetica, sans-serif;}
.call_order_block input[type=text] { width:125px; height:26px; box-sizing:border-box; border:none; box-shadow:1px 1px 1px #999ea5 inset; color:#787e87; font:12px/12px Arial, Helvetica, sans-serif; padding:0 5px; transition:box-shadow 0.1s linear}
.call_order_block select { width:125px; height:26px; box-sizing:border-box; border:none; box-shadow:1px 1px 1px #999ea5 inset; color:#787e87; font:12px/12px Arial, Helvetica, sans-serif; padding:6px 5px; transition:box-shadow 0.1s linear}
.call_order_block input[type=text]:focus{box-shadow:1px 1px 2px #999ea5 inset;}
.call_order_block .cob_row{ padding:0 0 8px 0; position: relative;}
.call_order_block input[type=submit] { width:182px; height:36px; background:url(../pic/pic5.png) left center no-repeat; border:none; cursor:pointer; color:#fff; font:16px/16px myriadpro; text-transform:uppercase; text-align:left; box-sizing:border-box; padding:0 0 0 20px; margin:12px 0 12px -20px;}
.call_order_block input[type=button] { width:182px; height:36px; background:url(../pic/pic5.png) left center no-repeat; border:none; cursor:pointer; color:#fff; font:16px/16px myriadpro; text-transform:uppercase; text-align:left; box-sizing:border-box; padding:0 0 0 20px; margin:12px 0 12px -20px;}
.call_order_block input[type=submit]:hover{ text-decoration:underline;}
.call_order_block input[type=button]:hover{ text-decoration:underline;}
.header2{width:1120px; height:338px; margin:0 auto 35px; position:relative; border-bottom:13px solid #eb1c24; padding:0 0 1px 0;}
.header2:before{content:''; display:block; width:630px; height:116px; background:url(../pic/pic10.png) left top no-repeat; position:absolute; left:-70px; bottom:-64px; }
.header2:after{content:'';display:block; width:630px; height:116px; background:url(../pic/pic11.png) right top no-repeat; position:absolute; right:-70px; bottom:-64px; }
.top_menu{ margin:0; list-style:none; position:absolute; left:50%; margin-left:-490px; top:0; width:980px; z-index:9; white-space:nowrap;
background: #6f7072;
background: -moz-linear-gradient(top,  #6f7072 0%, #878893 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f7072), color-stop(100%,#878893));
background: -webkit-linear-gradient(top,  #6f7072 0%,#878893 100%);
background: -o-linear-gradient(top,  #6f7072 0%,#878893 100%);
background: -ms-linear-gradient(top,  #6f7072 0%,#878893 100%);
background: linear-gradient(to bottom,  #6f7072 0%,#878893 100%);
-moz-transform:skewX(30deg); -webkit-transform:skewX(30deg); transform:skewX(30deg); 

 }
.top_menu li { float:none; position:relative; display:inline-block;}
.top_menu li a{display:inline-block;font:12px/12px Arial, Helvetica, sans-serif;color:#fff;padding:15px 24.8px; text-decoration:none; -moz-transition:background 0.1s linear; -webkit-transition:background 0.1s linear; transition:background 0.1s linear;}
.top_menu li a:hover{background:#d4190e;}
.cur{background:#d4190e;}

.top_menu li a span{-moz-transform:skewX(-30deg); -webkit-transform:skewX(-30deg); transform:skewX(-30deg); display:inline-block; -webkit-backface-visibility: hidden;}
.top_menu ul{position:absolute; left:0;background: #6f7072;
background: -moz-linear-gradient(top,  #6f7072 0%, #878893 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f7072), color-stop(100%,#878893));
background: -webkit-linear-gradient(top,  #6f7072 0%,#878893 100%);
background: -o-linear-gradient(top,  #6f7072 0%,#878893 100%);
background: -ms-linear-gradient(top,  #6f7072 0%,#878893 100%);
background: linear-gradient(to bottom,  #6f7072 0%,#878893 100%); 
display:none;
}
.top_menu ul li{ }
.top_menu ul li a{padding:15px 22px; }
.top_menu li:hover ul{display:block;}
.download_link{ display:inline-block; padding:4px 0 4px 50px; background:url(../pic/pic6.png) left center no-repeat; position:absolute; right:30px; top:80px;}
.download_link span{ display:inline-block; border-bottom:2px dotted #eb1c24; font:bold 12px/20px Arial, Helvetica, sans-serif; color:#eb1c24; text-transform:uppercase;}
.download_link:hover span{border-bottom:2px dotted rgba(0,0,0,0)}
.left_block{ width:270px; float:left; margin:0 30px 0 0;}
.right_block{overflow:hidden;}
.left_block1{ background:url(../pic/pic12.png) center top no-repeat; position:relative; padding:25px 15px; }
.title1{color:#6d6e70; font:20px/20px myriadpro; text-transform:uppercase; }
.mb25{ margin-bottom:25px;}
.mb20{ margin-bottom:20px;}
.mb15{ margin-bottom:15px;}
.left_menu{ margin:0; list-style:none;}
.left_menu>li { background:url(../pic/pic13.png) left 11px no-repeat; padding:0 0 0 13px; }
.left_menu>li>a {color:#eb1c24; font:18px/18px myriadpro; text-decoration:none; display:inline-block; vertical-align:top; padding:6px 0;}
.left_menu>li>a:hover{ text-decoration:underline;}
.left_menu ul{ margin:0; list-style:none;}
.left_menu ul li {background:url(../pic/pic14.png) left 11px no-repeat; padding:0 0 0 7px;}
.left_menu ul>li>a {color:#787e87; font:13px/15px myriadpro; text-decoration:none; display:inline-block; vertical-align:top}
.left_menu ul>li>a:hover{color:#787e87; text-decoration:underline;}
.lb1_pic1{position:absolute; top:5px; right:20px;}
.title2{color:#eb1c24; font:18px/18px myriadpro; text-transform:uppercase;}
.left_block2{background:#eef6df; padding:0 20px; color:#000; font:12px/12px Arial, Helvetica, sans-serif; position:relative; margin:85px 0 30px 0;}
.lb2_pic2{ position:absolute; left:0; top:-32px;}
.lb2_pic1{ margin:-45px 0 0 -14px; position:relative;}
.mb10{ margin-bottom:10px;}
.mb5{ margin-bottom:5px;}
.left_block2 label{ width:60px; display:inline-block; vertical-align:middle; text-align:left; color:#787e87; font:12px/12px Arial, Helvetica, sans-serif;}
.left_block2 input[type=text] { width:125px; height:26px; box-sizing:border-box; border:none; box-shadow:1px 1px 1px #999ea5 inset; color:#787e87; font:12px/12px Arial, Helvetica, sans-serif; padding:0 5px; transition:box-shadow 0.1s linear; display:inline-block; vertical-align:middle;}
.left_block2 select {background-color: white;  width:125px; height:26px; box-sizing:border-box; border:none; box-shadow:1px 1px 1px #999ea5 inset; color:#787e87; font:12px/12px Arial, Helvetica, sans-serif; padding:6px 5px; transition:box-shadow 0.1s linear; display:inline-block; vertical-align:middle;}
.left_block2 input[type=text]:focus{box-shadow:1px 1px 2px #999ea5 inset;}
.left_block2 .lb2_row{ padding:0 0 8px 0;}
.left_block2 input[type=submit] { width:182px; height:36px; background:url(../pic/pic5.png) left center no-repeat; border:none; cursor:pointer; color:#fff; font:16px/16px myriadpro; text-transform:uppercase; text-align:left; box-sizing:border-box; padding:0 0 0 20px; margin:12px 0 12px -20px;}
.left_block2 input[type=button] { width:182px; height:36px; background:url(../pic/pic5.png) left center no-repeat; border:none; cursor:pointer; color:#fff; font:16px/16px myriadpro; text-transform:uppercase; text-align:left; box-sizing:border-box; padding:0 0 0 20px; margin:12px 0 12px -20px;}
.left_block3{ margin:0 0 20px 0;}
.left_block2 input[type=submit]:hover{ text-decoration:underline;}
.left_block2 input[type=button]:hover{ text-decoration:underline;}
.middle_menu{ margin:0 0 24px 0; list-style:none;}
.middle_menu li {float:left;}
.middle_menu li+li{ margin:0 0 0 28px}
.middle_menu li a {display:block; width:220px; height:148px; padding:9px 0 0 8px; overflow:hidden; position:relative; text-align:center; text-decoration:none;}
.mm_pic{ vertical-align:top; max-width:100%;border-radius:7px;}
.mm_decor{ position:absolute; left:0; top:0;}
.mm_text{ color:#fff; font:16px/16px Arial, Helvetica, sans-serif; display:inline-block; height:17px; overflow:hidden; vertical-align:top; position:absolute; left:8px; bottom:25px;}
.middle_menu li a:hover .mm_text{text-decoration:underline;}
.ib1_right{ width:230px; float:right; margin:0 0 0 20px;}
.ib1_right_pic{height:141px; display:block; margin:0 0 6px 0; text-align:center; overflow:hidden; line-height:141px;}
.ib1_right_pic img { vertical-align:middle; max-width:100%; transition:opacity 0.2s linear;}
.ib1_right_pic img:hover{ opacity:0.8}
.ib1_right_text{ display:inline-block; background:#737478 url(../pic/pic24.png) 10px center no-repeat; padding:0 14px 0 26px; color:#fff; font:24px/36px myriadpro; text-decoration:none; text-transform:uppercase; transition:background-color 0.2s linear; }
.ib1_right_text:hover{color:#fff; text-decoration:none; background-color:#da1c10;}
.ib1_right_pic:hover+.ib1_right_text{color:#fff; text-decoration:none; background-color:#da1c10;}
.ib1_left{
  color:#000;
  font:13px Arial, Helvetica, sans-serif;
  border-top:4px solid #e30303; overflow:hidden;
  background: #f7f7f7;
  background: -moz-linear-gradient(top,  #f7f7f7 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%);
  background: -o-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%);
  background: -ms-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%);
  background: linear-gradient(to bottom,  #f7f7f7 0%,#ffffff 100%);
}

.ib1l_left{ width:226px; height:147px; padding:2px 20px 2px 2px; margin:0 15px 5px 0; float:left;  position:relative; display:block; overflow:hidden; line-height:147px;}
.ib1l_left_decor{ position:absolute; left:0; top:0;}
.ib1l_left_text{ position:absolute; top:18px; right:10px; color:#fff; font:28px/28px bebas_neuebold; display:inline-block; max-width:200px; text-align:right;}
.ib1l_left_pic{ max-width:100%; vertical-align:middle;transition:opacity 0.2s linear;}
.ib1l_left:hover .ib1l_left_pic{opacity:0.8;}
.ib1l_text{ padding:25px 20px 0 20px; color:#000; font:13px/14px Arial, Helvetica, sans-serif;}
.ib1l_text p { padding:0 0 10px 0;}



.ib2_left{ width:230px; float:left; margin:0 20px 0 0;}
.ib2_left_pic{height:141px; display:block; margin:0 0 6px 0; text-align:center; overflow:hidden; line-height:141px;}
.ib2_left_pic img { vertical-align:middle; max-width:100%; transition:opacity 0.2s linear;}
.ib2_left_pic img:hover{ opacity:0.8}
.ib2_left_text{ display:inline-block; color:#fff; font:24px/36px myriadpro;padding:0 14px 0 14px; background:#737478; text-decoration:none; text-transform:uppercase; transition:background-color 0.2s linear; }
.ib2_left_text span{ display:inline-block;padding:0 12px 0 0; background:url(../pic/pic26.png) right center no-repeat; }
.ib2_left_text:hover{color:#fff; text-decoration:none; background-color:#da1c10;}
.ib2_left_pic:hover+.ib2_left_text{color:#fff; text-decoration:none; background-color:#da1c10;}


.ib2_right {
    color:#000;
  font:13px Arial, Helvetica, sans-serif;
  border-top:4px solid #e30303; overflow:hidden;
  background: #f7f7f7;
  background: -moz-linear-gradient(top,  #f7f7f7 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%);
  background: -o-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%);
  background: -ms-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%);
  background: linear-gradient(to bottom,  #f7f7f7 0%,#ffffff 100%);
  }
.ib2r_left{ width:226px; height:147px; padding:2px 2px 2px 20px; margin:0 5px 0 15px; float:right;  position:relative; display:block; overflow:hidden; line-height:147px;}
.ib2r_left_decor{ position:absolute; left:0; top:0;}
.ib2r_left_text{ position:absolute; top:18px; left:10px; color:#fff; font:28px/28px bebas_neuebold; display:inline-block; max-width:200px; text-align:left;}
.ib2r_left_pic{ max-width:100%; vertical-align:middle;transition:opacity 0.2s linear;}
.ib2r_left:hover .ib2r_left_pic{opacity:0.8;}
.ib2r_text{ padding:25px 20px 0 20px; color:#000; font:13px/14px Arial, Helvetica, sans-serif;}
.ib2r_text p { padding:0 0 10px 0;}
.index_block1{ margin:0 0 35px 0;}
.index_block2{ margin:0 0 35px 0;}
.index_block3{ margin:0 0 35px 0;}
.floatLeft{ float:left;}
.floatRight{ float:right;}
.title3{}
.title3 img{ vertical-align:top; margin:2px 2px 0 0;}
.title3 span{display:inline-block; vertical-align:top; font:20px/20px myriadpro; color:#eb1c24; text-transform:uppercase;}
.title4{}
.title4 a{display:inline-block; vertical-align:middle; font:12px/12px Arial, Helvetica, sans-serif; color:#0199ff; text-decoration:underline;}
.title4 a:hover{ color:#0199ff; text-decoration:none;}
.title4 img{ vertical-align:middle; margin:0 0 0 15px ;}
.pt20{ padding-top:20px;}
.index_block4:hover img{opacity:1}
.ib4_item{ width:132px; height:83px; border-radius:17px 17px 17px 0; -webkit-border-radius:17px 17px 17px 0; -webkit-transform: scale(1);  overflow:hidden; display:inline-block; text-align:center; position:relative;}

.ib4_item img{  position:absolute; left:0; top:0; right:0; bottom:0; margin:auto; transition:all 0.3s linear; transform:scale(1.05); opacity:0.6}
.ib4_item img:hover{ transform:scale(1); opacity:0.6}
.ib4_item+.ib4_item{ margin-left:16px;}
.mb40{ margin-bottom:40px;}
.content { font:12px/18px Arial, Helvetica, sans-serif; color:black;}
.content p { padding:0 0 10px 0;}
.content ul{ margin:0 0 20px 10px;} 
.content a { color:#087edb; text-decoration:underline;}
.content a:hover{ color:#087edb; text-decoration:none;}
.banner{border:1px solid #afb1b3;}
.content h1{ color:#000000; font:30px myriadpro; margin:0 0 20px 0}
.inner_block{ background:#fff; padding:20px 15px 0 40px; margin:0 20px 0 0; position:relative;}
.inner_block:before{content:''; display:block; width:25px; height:29px; background:url(../pic/pic36.png) left top no-repeat; position:absolute; right:-25px; top:0;}
.inner_block:after{ content:''; display:block; width:25px;  height: calc(100% - 25px); background:#FFF; right:-25px; top:29px; position:absolute;}
.h1{ margin-bottom:25px; font:20px/20px myriadpro; color:#6d6e70; text-transform:uppercase;} 
.ml-40{ margin-left:-40px !important;}
.inner_block{counter-reset: item}
.inner_block2{ border-bottom:7px solid #f7f7f7; margin-bottom:25px;}
.inner_block2 .title5{position:relative; color:#eb1c24; font:18px myriadpro; margin:0 0 3px 0;}
.inner_block2 .title5:before {margin:0 13px 0 0; content: counter(item) "."; counter-increment: item; background:#eb1c24 url(../pic/pic40.png) top right no-repeat; display:inline-block; height:27px; padding:0 10px;color:#fff; font:18px myriadpro; vertical-align:middle; }
.ib2_pic{  float:right; margin:0 0 0 65px; max-width:170px;}
.ib2_pic img{ max-width:100%; vertical-align:bottom;}
.ib2_content{ overflow:hidden; border-top:7px solid #f7f7f7; color:#6d6e70; font:12px/21px Arial, Helvetica, sans-serif}
.ib2_content li+li{border-top:1px solid #f7f7f7;}
.pt40{ padding-top:40px;}
/*.pl260{ padding-left:260px !important; }*/
.pl260{ padding-left:0px !important; }
.mb60{ margin-bottom:60px;}

.contFormWrap{ margin:0 0 20px 0;}
.contFormWrap .form_style label{display:block; width:auto; float:none; text-align:left;}
.contFormWrap .form_style label .r { position:relative; left:0;}
.h2{margin-bottom:15px; font:18px/18px myriadpro; color:#6d6e70; text-transform:uppercase;}



.n_list { padding:0 0 20px;}
.n_list .n_item:first-child { border:0;}
.n_item {border-top:1px dashed #ccc; padding:16px 0 16px; overflow:hidden; //zoom:1;}
.n_txt { overflow:hidden; //zoom:1; min-width:200px}
.n_head { padding:0 0 2px 0;}
.n_name { font:18px/18px myriadpro; color:#787e87; text-decoration:underline;}
.n_name:hover { text-decoration:none;}
.n_info { font:10px/10px Arial, Helvetica, sans-serif; color:787e87; padding:0 0 0 5px;}
.n_content {  font:12px/18px Arial, Helvetica, sans-serif; color:#787e87;}
.n_pic {
  float:left;
  margin:0 15px 5px 0;
}

/*gallery*/
.thumbnails{margin: 1em 0 0 -1em;text-align: center; clear:both;}
.thumbnail{text-decoration: none;display: -moz-inline-box;display: inline-block;vertical-align: top;text-align: center;margin: 2em 0 0 1em;}
.thumbnail .r {width: 200px;float: left;}
.thumbnails a.img_link { padding:0px; background:#fff;display:inline-block;font-size:0; line-height:0;}
.thumbnails a.img_link:hover { background:#fff;}
.item_name {font:12px/1.2em Verdana, Arial, Helvetica, sans-serif; color:#333; padding:3px 0 3px 0}

.gallery_list{margin: -1em 0 0 -1em;text-align: center; clear:both; padding:0 0 30px 0;}
.gallery_list a.img_link { padding:0px;display:inline-block;font-size:0; line-height:0; border:0; padding:8px; position:relative; background:none;}
.gallery_list a.img_link img { border:1px solid #fff;}
.gallery_list a.img_link:hover {border:0; padding:8px;}
.th_clone_top { position:absolute; top:0; left:0;}
.th_clone_bot { position:absolute; bottom:0; right:0;}


.bredcrums { margin:0 0 20px 0;}
.bredcrums span {display:inline-block; vertical-align:bottom; font:13px/15px myriadpro; color:#787e87;}
.bredcrums span a{display:inline-block; vertical-align:bottom; font:13px/15px myriadpro; color:#eb1c24; text-decoration:underline;position:relative}
.bredcrums span a:hover{ text-decoration:none; color:#eb1c24; }
.bredcrums span a:after{content:''; display:inline-block; height:15px; width:3px; background:url(../pic/pic14.png) center center no-repeat; display:inline-block; vertical-align:middle; margin:0 2px 0 6px;}

.link1{font:13px/15px myriadpro; color:#eb1c24; text-decoration:underline;}
.link1:hover{text-decoration:none; color:#eb1c24; }


/* dillers form */
.checkbox input, .checkbox label{
    float: left;
}

.checkbox {
    overflow: hidden;
    padding: 4px 0;
}

ul.standart {
    list-style-type: disc;
    padding-left: 15px;
}

/*04.08.2014*/
/*  = Select */
.slct {
    display: block;
    border-radius: 5px;
    border: 1px solid #cecece;
    background-color: #F6F6f6;
    width: 285px;
    padding: 4px 15px 4px 10px;
    color: #444;
    background-position: 290px -145px;

    /*
        Супер финт обрезаем текст
        чтобы не вылезал за рамку
    */
    overflow: hidden;
    white-space:nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;

}
.slct.active {
    border-radius: 5px 5px 0 0;
    border-bottom: none;
}
.drop {
    margin: 0;
    padding: 0;
    width: 310px;
    border: 1px solid #cecece;
    border-top: none;
    display: none;
    position: absolute;
    background: #fff;
}
.drop li {
    list-style: none;
    border-top: 1px dotted #e8e8e8;
    cursor: pointer;
    display: block;
    color: #444;
    padding: 4px 15px 4px 25px;
    background-position: 10px -119px;
}
.drop li:hover {
    background-color: #e8e8e8;
    color: #222;
}

.socials {
  text-align:center;
  margin-top:20px;
}

.cur-mm + ul{
  display: block!important;
}

/*---------- new ------------*/
.ar-dd{
  position: relative;
  background: none!important;
}

.ar-dd:before{
  content: '+';
  position: absolute;
  left: -2px;
  color: #787e87;
  font-size:12px;
  top:4px;
  width: 8px;
  height: 7px;
}

.left_menu ul>li>a{
  position: relative;
}

.left_menu ul>li{
  position: relative;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.ar-dd:hover{
  cursor: pointer;
}


.ar-dd.ar-dd-v2:before{
  content: '-';
  position: absolute;
  left: -1px;
    color: #787e87;
    font-size:12px;
  top:4px;
  width: 8px;
  height: 7px;
}